summaryrefslogtreecommitdiff
path: root/test/integration/test-bug-lp1445239-download-loop
diff options
context:
space:
mode:
Diffstat (limited to 'test/integration/test-bug-lp1445239-download-loop')
-rwxr-xr-xtest/integration/test-bug-lp1445239-download-loop2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/integration/test-bug-lp1445239-download-loop b/test/integration/test-bug-lp1445239-download-loop
index 4e4de67bd..6629e823d 100755
--- a/test/integration/test-bug-lp1445239-download-loop
+++ b/test/integration/test-bug-lp1445239-download-loop
@@ -21,7 +21,7 @@ DOWNLOADLOG='rootdir/tmp/testdownloadfile.log'
TARGET=./downloaded/testfile-downloaded
dd if=/dev/zero of=$TARGET bs=99k count=1 2>/dev/null
-if ! downloadfile http://localhost:8080/testfile "$TARGET" > "$DOWNLOADLOG"; then
+if ! downloadfile http://localhost:${APTHTTPPORT}/testfile "$TARGET" > "$DOWNLOADLOG"; then
cat >&2 "$DOWNLOADLOG"
msgfail
else